
/*
  personal/loan/
  .p-personal_l_i-card.is-fixed
*/
.is-fixed .p-personal_l_i-card__thumbnail {
  position: relative;
  container-type: inline-size;
}
.is-fixed .p-personal_l_i-card__thumbnail div {
  position: absolute;
  right: 0;
  width: calc( 360/710*100% );
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
.is-fixed .p-personal_l_i-card__thumbnail .fixed-01 {
  top: calc( 120/360*100% )
}
.is-fixed .p-personal_l_i-card__thumbnail .fixed-01 p {
  color: #333;
  font-size: clamp(12px, 2.8cqw, 20px);
  font-weight: bold;
}
.is-fixed .p-personal_l_i-card__thumbnail .fixed-01 ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.is-fixed .p-personal_l_i-card__thumbnail .fixed-01 ul li {
  color: #fff;
  background: #305cbf;
  font-size: clamp(8px, 2cqw, 14px);
  font-weight: bold;
  width: 12cqw;
  text-align: center;
  padding: 5px;
  border-radius: 9999px;
}
.is-fixed .p-personal_l_i-card__thumbnail .fixed-01 ul li strong {
  font-size: 1.7em;
}
.is-fixed .p-personal_l_i-card__thumbnail .fixed-02 {
  bottom: calc( 80/360*100% )
}
.is-fixed .p-personal_l_i-card__thumbnail .fixed-02 p {
  color: #333;
  font-size: clamp(12px, 2.8cqw, 20px);
  font-weight: bold;
}
.is-fixed .p-personal_l_i-card__thumbnail .fixed-02 p.rate {
  font-size: clamp(10px, 2.2cqw, 16px);
}
.is-fixed .p-personal_l_i-card__thumbnail .fixed-02 p.rate strong {
  color: #e66a6a;
  font-weight: bold;
  font-size: clamp(16px, 4.2cqw, 30px);
}
.is-fixed .p-personal_l_i-card__thumbnail .fixed-02 p.rate strong em {
  font-style: normal;
}
@media screen and (max-width: 767px) {
  .is-fixed .p-personal_l_i-card__thumbnail div {
    gap: 5px;
  }
}